uuid: bc96519c-a333-4f17-80cb-90b6788978ab
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_days_of_the_week
field_name: field_days_of_the_week
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: Monday
      label: Monday
    -
      value: Tuesday
      label: Tuesday
    -
      value: Wednesday
      label: Wednesday
    -
      value: Thursday
      label: Thursday
    -
      value: Friday
      label: Friday
    -
      value: Saturday
      label: Saturday
    -
      value: Sunday
      label: Sunday
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
